[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.Loaded

Performs actions when the component has been loaded using LCL component streaming.

## Declaration

Source position: stdctrls.pp line 1594

`protected procedure TCustomLabel.Loaded; override;`

## Description

Loaded is overridden in TCustomLabel, and calls the inherited method on Entry. Loaded calls the AdjustSize method to handle delayed calls to AutoSize during component streaming.

## See also

TCustomLabel.AutoSize |  | Enables or disables auto-sizing the control to its content.
TControl.Loaded |  | Performs actions needed when LCL component streaming has been completed.
TControl.AdjustSize |  | Smart way to DoAutoSize.
TControl.AutoSizeDelayed |  | Returns True if auto-sizing has been delayed until some other process is complete.